{% extends 'n1sdp.jinja2' %}
{% set connection_list = ['uart0', 'uart1', 'uart2', 'uart3'] %}
{% set connection_commands = {
  'uart0': 'telnet dispatcher02 7020',
  'uart1': 'telnet dispatcher02 7021',
  'uart2': 'telnet dispatcher02 7022',
  'uart3': 'telnet dispatcher02 7023'
} %}
{% set connection_tags = {
  'uart0': ['primary', 'telnet'],
  'uart1': ['telnet'],
  'uart2': ['telnet'],
  'uart3': ['telnet']
} %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command on --port 9' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command off --port 9' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command reboot --port 9' %}
{% set device_ip = '10.7.0.110' %}
{% set device_mac = '00:02:f7:00:87:a8' %}
{% set usb_device_id = 0 %}
{% set usb_filesystem_label = 'chubbrock' %}
{% set usb_label = 'usb_storage_device' %}
{% set usb_uuid = 'usb-USB_SanDisk_3.2Gen1_0101f401a3986f651de6617f9f1f671f12582625df101f49cf37def18ff7467431de0000000000000000000014ea4583ff812c0091558107692a10c5-0:0' %}
{% set sdmux_disk = '/dev/disk/by-id/usb-LinuxAut_sdmux_HS-SD_MMC_000000001366-0:0' %}
{% set sdmux_command_dut = 'usbsdmux /dev/usb-sd-mux/id-000000001366 dut' %}
{% set sdmux_command_host = 'usbsdmux /dev/usb-sd-mux/id-000000001366 host' %}

{% set sync_to_lava = {'device_type': 'n1sdp', 'worker': 'dispatcher02.lavalab', 'tags': ['n1sdp01'], 'aliases': []} %}
